/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:"µ¸¿ò", "±¼¸²", Arial;
	font-size:11px;
	color:#666;
	
}
IMG{border:0px none;}
a:link,a:visited,a:active {
	color: #333;
	text-decoration: none;
}
a:hover{color:#369;}
select,textarea{
	border:#cccccc 1px solid;
}
select,input,textarea{font-size:12px; padding:2px;}

input[type=text]{border:#cccccc 1px solid;}
input[type=checkbox], input[type=radio] { border:none; } 

#top{
	width:100%;
	text-align:center;
}

#fla{
	width:100%;
	text-align:center;
	background:url(../images/main_02.png);
}
#main{
	width:100%;
	text-align:center;
	margin:15px 0px 10px 0px;
}
#bot{
	margin-top:25px;
	width:100%;
	text-align:center;
	background:url(../images/main_12.png) repeat-x;
}
#sub_top{
	width:100%;
	height:50px;
	text-align:center;
	background:url(../images/sub_top_02.png);
}
#sub{
	width:1000px;
	height:100%;
	margin:auto;
	margin-top:20px;
	margin-bottom:70px;
	padding:0px;
	overflow:hidden;
}
#left{
	margin:0px;
	padding:0px;
	width:190px;
	height:auto;
	float:left;
	text-align:center;
	margin-right:10px;
}
#right{
	margin:0px;
	padding:0px;
	width:700px;
	height:auto;
	float:left;
	text-align:left;
}
#qui{
	position:fixed;
	left:50%;
	margin-left:430px;
	top:195px;
	height:auto;
}